Announcement

Join us on Discord: https://discord.gg/nf43FxS
Discuss.
RoaringJet[FIN]
Member
+16|3799
What for you need to see the kit up in the kill messages, its not useful or cool at all to see stuff like  "mrkiller123 [AK101 ASSAULT OR MEDIC ROFL] legolazz97" going on in your screen, isnt "dude X [AK101] dude Y" enough? If there would be something Id like to be improved in the default user interface that would be the possibility to mute the spamming commander "enemy------infantry------spotted" x10 /second" and remove the "first aid, here!" etc's from the chat and just leave typed text there. /sign off
Narupug
Fodder Mostly
+150|3940|Vacationland

RoaringJet[FIN] wrote:

What for you need to see the kit up in the kill messages, its not useful or cool at all to see stuff like  "mrkiller123 [AK101 ASSAULT OR MEDIC ROFL] legolazz97" going on in your screen, isnt "dude X [AK101] dude Y" enough? If there would be something Id like to be improved in the default user interface that would be the possibility to mute the spamming commander "enemy------infantry------spotted" x10 /second" and remove the "first aid, here!" etc's from the chat and just leave typed text there. /sign off
That's a hardware issue
RoaringJet[FIN]
Member
+16|3799
wat
MrAnderson
Ghost Town T90/Apache Whore
+99|4343|Aberdeen, Scotland
I think he's referring to EA's response to requests for less fog, apparently it's there to make it fair for those who can't handle a bigger draw distance on their comps.

I agree with your points, btw
SofaKing18
L33TGamerz.com
+7|3842|Rainbowland
Does anyone know the color codes for the locals?- So we can change font colors.
Firmar
Member
+1|4015|Russia
It works with v1.50?
Narupug
Fodder Mostly
+150|3940|Vacationland

Firmar wrote:

It works with v1.50?
No, because blue pearl was added with 1.5.  It's also missing most of the Expansion and Booster Pack weapons. 
Jebus
Looking for my Scooper
+218|4108|Belgium
So there are none for 1.5 so far?

EDIT: Found some, sorry for linkage :s

http://www.totalgamingnetwork.com/main/ … p?t=203232

Last edited by Jebus (2009-11-07 02:55:29)

2juk
Member
+12|3521
I don't mean to revive the old thread but when i downloaded and extracted to the location on the readme file a window pops up saying that the operation, and the access was 'Denied'. I'm not sure if it's cause I have patch v1.5 and the file is meant for v1.4 ... Or the file works for either patches. And I'm not sure if it helps but I'm an admin on the PC (Vista).

Board footer

Privacy Policy - © 2019 Jeff Minard